<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'tr', version '2.5'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist:addinstance'] = 'Yeni bir kaynak listesi ekleyin';
$string['aspirelist:view'] = 'Kaynak listesi içeriğini görüntüleyin';
$string['aspirelistname'] = 'Kaynak listesi adı';
$string['codecolumn'] = 'Aspire kod sütunu';
$string['codesource'] = 'Aspire kod kaynağı';
$string['courseattribute'] = 'Kurs niteliği';
$string['coursecolumn'] = 'Kurs sütunu';
$string['display'] = 'Kaynak listesi içeriğini göster';
$string['displaypage'] = 'Ayrı bir sayfada';
$string['itemcount'] = '{$a} öğe';
$string['itemcountplural'] = '{$a} öğe';
$string['modulename'] = 'Aspire kaynak listesi';
$string['modulename_help'] = '<p>Aspire kaynak listesi modülü, bir öğretmenin ilişkili Talis Aspire kaynak listelerinden bir dizi kaynağı doğrudan kendi derslerin içeriğine dahil etmesine olanak tanır.</p><p>Kaynak listesi ayrı, bağlantılı bir dosyada görüntülenebilir. veya ders sayfasının kendisinde gömülü (başlangıçta gizlidir, görünürlüğü değiştirmek için bir bağlantıyla birlikte).</p>';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'Aspire kaynak listeleri';
$string['noaspirelists'] = 'Üzgünüz, bu {$a} ile ilişkili kaynak listesi yok.';
$string['noconnection'] = 'Maalesef Talis Aspire web sitesi şu anda kullanılamıyor. Lütfen daha sonra tekrar deneyiniz.';
$string['onlineresource'] = 'Çevrimiçi kaynak';
$string['page-mod-aspirelist-view'] = 'Kaynak listesi modülü ana sayfası';
$string['page-mod-aspirelist-x'] = 'Herhangi bir kaynak listesi modülü sayfası';
$string['pluginadministration'] = 'Aspire kaynak listesi yönetimi';
$string['pluginname'] = 'Aspire kaynak listesi';
$string['requiremodintro'] = 'Kaynak listesi açıklaması gerektir';
$string['selectresources'] = '"{$a}" kaynaklarından seç';
$string['showhide'] = 'Kaynak listesini göster/gizle';
$string['yearregex'] = 'Yıl kodu normal ifadesi';
