<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'tr', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'İlgilenmeniz gereken ödev(ler)iniz var';
$string['addattempt'] = 'Yeniden denemeye izin ver';
$string['addnewattempt'] = 'Yeni bir deneme ekle';
$string['addnewattempt_help'] = 'Bu, üzerinde çalışabileceğiniz boş bir gönderim oluşturacaktır.';
$string['addnewattemptfromprevious'] = 'Önceki gönderim üzerinden yeni bir denemeye izin ver';
$string['addnewattemptfromprevious_help'] = 'Bu, önceki gönderiminizin içeriğini üzerinde çalışmanız için yeni bir başvuruya kopyalar.';
$string['addsubmission'] = 'Gönderim ekle';
$string['allowsubmissions'] = 'Kullanıcıların bu ödeve için gönderi tesilim edebilmesine izin ver.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ödev ayrıntıları ve başvuru formu <strong>{$a}</strong> adresinde ulaşılabilir olacak.';
$string['allowsubmissionsfromdate'] = 'Gönderme tarihi başlangıcı';
$string['allowsubmissionsfromdate_help'] = 'Eğer etkinse öğrenciler bu tarihten önce başvuramayacak. Eğer etkin değilse öğrenciler hemen başvurduktan sonra başlayabilecek.';
$string['allowsubmissionsfromdatesummary'] = 'Ödev başvuruları <strong>{$a}</strong> adresinden kabul edilecek.';
$string['allowsubmissionsshort'] = 'Gönderim değişikliklerine izin ver';
$string['alwaysshowdescription'] = 'Her zaman açıklamayı göster';
$string['alwaysshowdescription_help'] = 'Eğer etkin değilse yukarıdaki Ödev Tanımı öğrencilere yalnız "Başvuru İzni Başlangıcı" tarihinde görünür olacak.';
$string['applytoteam'] = 'Notları onayla ve tüm gruba geri bildirimde bulun';
$string['assign:addinstance'] = 'Yeni ödev ekle';
$string['assign:exportownsubmission'] = 'Kendi gönderimlerini dışa aktar';
$string['assign:grade'] = 'Ödeve not ver';
$string['assign:grantextension'] = 'Ek süre tanı';
$string['assign:revealidentities'] = 'Öğrenci kimliklerini görünür yap';
$string['assign:submit'] = 'Ödevi gönder';
$string['assign:view'] = 'Ödevi görüntüle';
$string['assignfeedback'] = 'Geri bildirim eklentisi';
$string['assignfeedbackpluginname'] = 'Geri bildirim eklentisi';
$string['assignmentisdue'] = 'Ödevin teslim süresi dolmuş';
$string['assignmentmail'] = '{$a->grader}, \'{$a->assignment}\'  ödevinizle ilgili bazı geribildiriler yayınladı.

Ödev gönderiminize eklenen bu geribilidirimi şuradan görebilirsiniz:

     {$a->url}';
$string['assignmentmailhtml'] = '<p> {$a->grader}, <i> {$a->assignment} </i> ödevinizle ilgili geri bildirim gönderdi. </p>
<p> <a href="{$a->url} "> adresinden ödevinize eklenen bu geri bildirimi görebilirsiniz</p>';
$string['assignmentmailsmall'] = '{$a->grader}, \'{$a->assignment}\' ödevinizle ilgili bazı geriblidimler yayınladı. Ödevinize eklene bu geriblidirimi görebilirsiniz';
$string['assignmentname'] = 'Ödev adı';
$string['assignmentplugins'] = 'Ödev eklentileri';
$string['assignmentsperpage'] = 'Her sayfadaki ödev sayısı';
$string['assignsubmission'] = 'Gönderim eklentisi';
$string['assignsubmissionpluginname'] = 'Gönderim eklentisi';
$string['attemptheading'] = 'Deneme {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Önceki denemeler';
$string['attemptnumber'] = 'Deneme numarası';
$string['attemptreopenmethod'] = 'Denemeler tekrar açıldı';
$string['attemptreopenmethod_manual'] = 'El ile';
$string['attemptreopenmethod_none'] = 'Asla';
$string['attemptreopenmethod_untilpass'] = 'Başarılı oluncaya kadar otomatik';
$string['attemptsettings'] = 'Deneme ayarları';
$string['availability'] = 'Uygunluk';
$string['backtoassignment'] = 'Ödeve dön';
$string['batchoperationconfirmaddattempt'] = 'Seçilen gönderim için yeni deneme yapılabilsin mi ?';
$string['batchoperationconfirmgrantextension'] = 'Seçilmiş tüm gönderimler için ek süre tanınsın mı ?';
$string['batchoperationconfirmlock'] = 'Tüm seçilmiş gönderimler kilitlensin mi?';
$string['batchoperationconfirmreverttodraft'] = 'Seçilen gönderimler taslağa döndürülsün mü ?';
$string['batchoperationconfirmunlock'] = 'Seçilen tüm gönderimlerin kilidi açılsın mı?';
$string['batchoperationlock'] = 'gönderimleri kilitle';
$string['batchoperationreverttodraft'] = 'gönderimleri taslağa döndür';
$string['batchoperationsdescription'] = 'Seçilenlerin...';
$string['batchoperationunlock'] = 'gönderimlerin kilidini kaldır';
$string['blindmarking'] = 'Gizli işaretleme';
$string['changegradewarning'] = 'Bu görevin derecelendirmesi yapılmış ve notun değiştirilmesi, mevcut gönderme notlarını otomatik olarak yeniden hesaplamayacaktır. Notu değiştirmek isterseniz mevcut tüm sunuları tekrar derecelendirmelisiniz.';
$string['choosegradingaction'] = 'Not verme işlemi';
$string['chooseoperation'] = 'İşlemi seçin';
$string['comment'] = 'Yorum';
$string['completionsubmit'] = 'Bu aktivitenin tamamlanabilmesi için gönderilmelidir.';
$string['configshowrecentsubmissions'] = 'Herkes, şu anki etkinlik raporlarındaki gönderimlerin uyarılarını görebilir.';
$string['confirmbatchgradingoperation'] = '{$a->count} öğrenci için {$a->operation} yapmak istediğinizden emin misiniz?';
$string['confirmsubmission'] = 'Çalışmanıza not verilmesi için göndermek istediğinize emin misiniz? Bundan sonra değişiklik yapamayacaksınız.';
$string['conversionexception'] = 'Ödevi çevirilemedi. İstisna: {$a}.';
$string['couldnotconvertgrade'] = '{$a} kullanıcısı için ödev notu çevrilemedi.';
$string['couldnotconvertsubmission'] = '{$a} kullanıcısı için ödev gönderimi çevrilemedi.';
$string['couldnotcreatecoursemodule'] = 'Kurs modülü oluşturulamadı';
$string['couldnotcreatenewassignmentinstance'] = 'Yeni ödev örneği oluşturulamadı.';
$string['couldnotfindassignmenttoupgrade'] = 'Güncellenebilecek geçmiş ödev örneği bulunamadı.';
$string['currentattempt'] = '{$a}. deneme';
$string['currentattemptof'] = 'Bu, {$a->attemptnumber} ({$a->maxattempts} deneme izinli) denemesi.';
$string['currentgrade'] = 'Notdefterindeki şuanki notu';
$string['cutoffdate'] = 'Kesilme tarihi';
$string['cutoffdate_help'] = 'Eğer ayarlanırsa, ödev, bu tarihten sonra bir uzantı olmadan gönderimleri kabul etmez.';
$string['cutoffdatefromdatevalidation'] = 'Kesilme tarihi, tebliğ tarihinden itibaren izin verilenlerin ardından olmalıdır.';
$string['cutoffdatevalidation'] = 'Kesilme tarihi vade tarihinden önce olamaz.';
$string['defaultteam'] = 'Varsayılan grup';
$string['deleteallsubmissions'] = 'Tüm gönderimleri sil';
$string['description'] = 'Açıklama';
$string['downloadall'] = 'Bütün gönderimleri indir';
$string['duedate'] = 'Son teslim tarihi';
$string['duedate_help'] = 'Ödevin tamamlanarak gönderilmesi beklenen, teslim tarihidir. Bu tarihten sonra da gönderim yapılmasına izin verilir ancak, gönderilen ödevler gecikmiş olarak işaretlerinir. Eğer belli bir tarihten sonra ödev gönderimine izin verilmemesini istiyorsanız, son teslim tarihi atayınız.';
$string['duedateno'] = 'Süresiz';
$string['duedatereached'] = 'Bu ödevin teslim tarihi geçmiş';
$string['duedatevalidation'] = 'Teslim tarihi, gönderimlere izin verilen tarihten sonra olmalıdır.';
$string['editaction'] = 'Eylemler...';
$string['editattemptfeedback'] = '{$a} numaralı deneme için notu ve geribildirimi düzenleyin.';
$string['editingpreviousfeedbackwarning'] = 'Daha önceki bir deneme için geri bildirimi düzenliyorsunuz. Bu, {$a->totalattempts} içinde {$a->attemptnumber} olan girişimdir.';
$string['editingstatus'] = 'Durumu düzenleme';
$string['editsubmission'] = 'Gönderimi düzenleyin';
$string['editsubmission_help'] = 'Gönderiminizde değişiklikler yapın';
$string['enabled'] = 'Etkin';
$string['errornosubmissions'] = 'İndirilebilecek hiç gönderim bulunmuyor';
$string['errorquickgradingvsadvancedgrading'] = 'Bu ödev şu anda gelişmiş not vermeyi kullandığı için notlar kaydedilmedi';
$string['errorrecordmodified'] = 'Birisi, sayfayı yüklediğinizden daha yakın bir veya daha fazla kaydı değiştirdiği için notlar kaydedilmedi.';
$string['extensionduedate'] = 'Ek sürenin bitiş tarihi';
$string['extensionnotafterduedate'] = 'Ek sürenin bitiş tarihi, ödevin ilk bitiş tarihinden sonra olmalıdır';
$string['extensionnotafterfromdate'] = 'Uzatma tarihi, tarihinden itibaren izin verilen gönderimlerin sonrasında olmalıdır';
$string['feedback'] = 'Geri bildirim';
$string['feedbackavailablehtml'] = '{$a->username} sizinle ilgili bazı geri bildirimler yayınladı.
<i> {$a->assignment} </i> \'için atama başvurusu <br/> <br/>
<a href="{$a->url} "> ödev gönderiminize eklendiğini görebilirsiniz </a>.';
$string['feedbackavailablesmall'] = '{$a->username}, {$a->assignment} ödevi için geri bildirim verdi';
$string['feedbackavailabletext'] = '{$a->username}, \'{$a->assignment}\' ödeviniz için bir geriblidirim yayınladı

Ödev gönderiminize eklenen bu geribildirimi şu adresden görebilirsiniz:

     {$a->url}';
$string['feedbackplugin'] = 'Geri bildirim eklentisi';
$string['feedbackpluginforgradebook'] = 'Not defterlerine yorum gönderen geri bildirim eklentisi';
$string['feedbackpluginforgradebook_help'] = 'Sadece bir ödev geribildirimi eklentisi geribildirim not defterine itilebilir.';
$string['feedbackplugins'] = 'Geri bildirim eklentisi';
$string['feedbacksettings'] = 'Geri bildirim ayarları';
$string['feedbacktypes'] = 'Geri bildirim türleri';
$string['filesubmissions'] = 'Dosya gönderimleri';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Filtre yok';
$string['filterrequiregrading'] = 'Not verilmesi gerekiyor';
$string['filtersubmitted'] = 'Gönderilmiş';
$string['gradeabovemaximum'] = 'Verilen puan {$a} den küçük ya da eşit olmalıdır.';
$string['gradebelowzero'] = 'Notlar sıfıra (0) eşit ya da büyük olmalıdır';
$string['graded'] = 'Not verildi';
$string['gradedby'] = '';
$string['gradedon'] = 'Not verildi';
$string['gradelocked'] = 'Bu not kilitli veya not defterinde geçersiz kılınmıştır.';
$string['gradeoutof'] = '{$a} Dışarıdan notu';
$string['gradeoutofhelp'] = 'Not';
$string['gradeoutofhelp_help'] = 'Öğrencinin gönderim notunu buraya girin. Ondalık sayıları ekleyebilirsiniz.';
$string['gradersubmissionupdatedhtml'] = '{$a->username}, <i>\'{$a->assignment}\'</i> isimli gönderimini güncelledi.<br/><br /><a href="{$a->url}">Web sitesinden</a> ulaşabilirsiniz.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} Ödev gönderimleri güncellendi{$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username}, \'{$a->assignment}\' isimli ödevini güncelledi.

Buradan ulaşabilirsiniz:

{$a->url}';
$string['gradestudent'] = 'Öğrenci notu: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Not {$a}';
$string['grading'] = 'Not verme';
$string['gradingchangessaved'] = 'Not değişiklikleri kaydedildi.';
$string['gradingmethodpreview'] = 'Not verme Ölçütü';
$string['gradingoptions'] = 'Seçenekler';
$string['gradingstatus'] = 'Puan durumu';
$string['gradingstudent'] = 'Öğrenciye not verme';
$string['gradingsummary'] = 'Notverme özeti';
$string['grantextension'] = 'Ek süre tanı';
$string['grantextensionforusers'] = '{$a} öğrencilerine ek süre tanı';
$string['groupsubmissionsettings'] = 'Grup gönderimleri ayarları';
$string['hiddenuser'] = 'Katılımcı';
$string['hideshow'] = 'Gizle/Göster';
$string['instructionfiles'] = 'Talimat dosyaları';
$string['invalidfloatforgrade'] = 'Verilen puan anlaşılamadı: {$a}';
$string['invalidgradeforscale'] = 'Verilen puan  mevcut ölçek için geçerli değildi';
$string['lastmodifiedgrade'] = 'Son düzenleme (not)';
$string['lastmodifiedsubmission'] = 'Son düzenleme (gönderim)';
$string['latesubmissions'] = 'Gecikmiş gönderimler';
$string['latesubmissionsaccepted'] = 'Sadece ek süre tanınmış olan öğrenciler ödev göndermeye devam edebilir.';
$string['locksubmissionforstudent'] = 'Öğrenci için daha fazla gönderme yapılmasını önle: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Gönderimleri kilitle';
$string['manageassignfeedbackplugins'] = 'Ödev geribildirim eklentilerini yönet';
$string['manageassignsubmissionplugins'] = 'Ödev gönderim eklentilerini yönet';
$string['maxattempts'] = 'Maksimum deneme';
$string['maxattempts_help'] = 'Bir öğrencinin yapabileceği maksimum başvuru sayısı. Bu denemeden sonra, öğrencinin başvurusu yeniden açılamaz.';
$string['maxgrade'] = 'Maksimum not';
$string['messageprovider:assign_notification'] = 'Ödev bildirimleri';
$string['modulename'] = 'Ödev';
$string['modulename_help'] = 'Ödev etkinliği modülü, bir öğretmenin ödevleri duyurmasına, çalışmaları toplayıp not ve geri bildirim vermesine imkan sağlar.

Öğrenciler, metin belgeleri, e-tablolar, resimler veya ses ve video klipleri gibi dijital içerikleri (dosyalar) gönderebilir. Alternatif veya buna ek olarak, ödev, öğrencilerin doğrudan metin düzenleyicisine metin yazmasını gerektirebilir. Ödev, öğrencilere, sanat eseri gibi çevrimdışı tamamlamaları gereken \'gerçek dünya\' ödevlerini hatırlatmak için de kullanılabilir; dolayısıyla herhangi bir dijital içerik gerektirmez. Öğrenciler tek başlarına veya bir gruba üye olarak çalışabilirler.

Ödevleri incelerken, öğretmenler geribildirim yorumları gönderebilir ve değerlendirilmiş öğrenci gönderimleri, yorumlar içeren belgeler veya sesli geribildirim gibi dosyaları yükleyebilir. Ödevler sayısal puan, özel ölçek veya not harfleri gibi gelişmiş not verme yöntemiyle değerlendirilebilir. Nihati notları not defterine kaydedilir.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Ödevler';
$string['mysubmission'] = 'Gönderimim :';
$string['newsubmissions'] = 'Gönderilmiş ödevler';
$string['noattempt'] = 'Deneme yok';
$string['nofiles'] = 'Dosya yok';
$string['nograde'] = 'Not yok.';
$string['nolatesubmissions'] = 'Geciken gönderimler kabul edilmez.';
$string['nomoresubmissionsaccepted'] = 'Artık gönderim kabul edilmiyor';
$string['noonlinesubmissions'] = 'Bu ödev için online gönderimde bulunmanız gerekmiyor.';
$string['nosavebutnext'] = 'Sonraki';
$string['nosubmission'] = 'Bu ödev için gönderimde bulunulmamış.';
$string['nosubmissionsacceptedafter'] = 'Bu tarihten sonra gönderim kabul edilmez :';
$string['notgraded'] = 'Puanlanmamış';
$string['notgradedyet'] = 'Henüz no verilmemiş';
$string['notifications'] = 'Bildirimler';
$string['notsubmittedyet'] = 'Henüz gönderilmemiş';
$string['nousersselected'] = 'Hiçbir kullanıcı seçilmedi';
$string['numberofdraftsubmissions'] = 'Taslaklar';
$string['numberofparticipants'] = 'Katılımcılar';
$string['numberofsubmissionsneedgrading'] = 'Not verilmesi gereken';
$string['numberofsubmittedassignments'] = 'Gönderilen';
$string['numberofteams'] = 'Gruplar';
$string['offline'] = 'Çevrimiçi başvuru gerekmiyor';
$string['open'] = 'Aç';
$string['outlinegrade'] = 'Not : {$a}';
$string['outof'] = '{$a->current} dışında {$a->total}';
$string['overdue'] = '<font color="red">Tarafından göderilen geç kalmış ödev{$a}</font>';
$string['page-mod-assign-view'] = 'Ödev modülü anasayfası ve gönderim sayfası';
$string['page-mod-assign-x'] = 'Herhangi bir ödev modülü sayfası';
$string['participant'] = 'Katılımcı';
$string['pluginadministration'] = 'Ödev yönetimi';
$string['pluginname'] = 'Ödev';
$string['preventsubmissions'] = 'Kullanıcının bu ödev için başka herhangi bir gönderim yapmasını önleyin.';
$string['preventsubmissionsshort'] = 'Gönderim değişikliklerini önle';
$string['previous'] = 'Önceki';
$string['quickgrading'] = 'Hızlı not verme';
$string['quickgrading_help'] = 'Hızlı puanlama, puan verilen ödevlere doğrudan puan (ve kazanım) göndermenizi sağlar. Hızlı puanlama, gelişmiş puanlamaya uyumlu değildir ve birden çok değerlendirici olduğunda önerilmez.';
$string['quickgradingchangessaved'] = 'Not değişiklikleri kaydedildi';
$string['quickgradingresult'] = 'Hızlı not verme';
$string['recordid'] = 'Tanımlayıcı';
$string['requireallteammemberssubmit'] = 'Tüm grup üyelerinin göndermeleri gerekiyor';
$string['requireallteammemberssubmit_help'] = 'Etkinleştirilirse, öğrenci grubunun tüm üyeleri, grup gönderimi gönderildiği kabul edilmeden önce bu ödev için gönderme düğmesini tıklatmalıdır. Devre dışı bırakılmışsa, öğrenci grubunun herhangi bir üyesi gönderme düğmesini tıklar tıklamaz grup gönderimi sunulmuş sayılır.';
$string['requiresubmissionstatement'] = 'Öğrencilerin gönderim bildirimini kabul etmelerini isteyin';
$string['revealidentities'] = 'Öğrenci bilgilerini göster';
$string['reverttodraft'] = 'Gönderimi, taslak duruma döndür';
$string['reverttodraftforstudent'] = '(id={$a->id} nolu fullname={$a->fullname}) isimli öğrencinin gönderimini taslağa döndür';
$string['reverttodraftshort'] = 'Gönderimi, taslağa döndür';
$string['reviewed'] = 'İncelendi';
$string['saveallquickgradingchanges'] = 'Tüm hızlı puanlama değişikliklerini kaydet';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savegradingresult'] = 'Not';
$string['savenext'] = 'Kaydet ve sonrakini göster';
$string['scale'] = 'Skala';
$string['selectlink'] = 'Seçiniz...';
$string['selectuser'] = '{$a} yı seç';
$string['sendlatenotifications'] = 'Değerlendiricileri geç gönderimler için uyar';
$string['sendlatenotifications_help'] = 'Etkinleştirilirse, bir öğrenci ödevi geç teslim ettiğinde, not verenler (genellikle öğretmenler) bir mesaj alır. İleti yöntemleri yapılandırılabilir.';
$string['sendnotifications'] = 'Değerlendicileri gönderimler için uyar';
$string['sendnotifications_help'] = 'Etkinleştirilirse, öğrenciler her öğrenci bir ödevi erken, zamanında ve geç teslim ettiğinde, not verenler (genellikle öğretmenler) bir mesaj alır. İleti yöntemleri yapılandırılabilir.';
$string['sendstudentnotifications'] = 'Öğrencilere bildir';
$string['sendstudentnotifications_help'] = 'Etkinleştirilirse, öğrenciler güncellenen not veya geri bildirimle ilgili bir mesaj alırlar.';
$string['sendsubmissionreceipts'] = 'Öğrencilere alındı mesajı gönderme';
$string['sendsubmissionreceipts_help'] = 'Bu anahtar, öğrencilere alındı mesajlarını sağlar. Öğrenciler ödevini başarılı bir şekilde gönderdikleri zaman bir bildirim alırlar';
$string['settings'] = 'Ödev ayarları';
$string['showrecentsubmissions'] = 'Son gönderimleri göster';
$string['submission'] = 'Gönderim';
$string['submissioncopiedhtml'] = '<p> Önceki ödev gönderiminizin <i> {$a->assignment} </i> bir kopyasını yaptınız.</p>
<p> <a href="{$a->url} "> ödev gönderiminizin durumunu görebilirsiniz. </a></p>';
$string['submissioncopiedsmall'] = '{$a->assignment} için önceki ödev gönderimini kopyaladınız.';
$string['submissioncopiedtext'] = 'Önceki dosyanızın bir kopyasını yaptınız
\'{$a->assignment}\' için ödev gönderimi

Ödev gönderiminizin durumunu görebilirsiniz:

     {$a->url}';
$string['submissiondrafts'] = 'Öğrencilerin gönder  butonunu tıklaması gerekir';
$string['submissiondrafts_help'] = 'Etkinleştirilirse, Öğrencilerin gönderimlerinin sonucunu ilan etmeleri için  Gönder düğmesini tıklaması gerekir. Bu, öğrencilerin gönderimle ilgili taslak bir sürümü sistemde tutmalarını sağlar. Öğrenci zaten gönderdikten sonra bu ayar "Hayır" dan "Evet" e değiştirilirse, bu gönderimler kesin olarak değerlendirilecektir.';
$string['submissioneditable'] = 'Öğrenci bu gönderimi düzenleyebilir';
$string['submissionempty'] = 'Hiçbir şey gönderilmemiş';
$string['submissionnotcopiedinvalidstatus'] = 'Gönderim kopyalanmadı, çünkü yeniden açıldığı andan itibaren düzenlendi.';
$string['submissionnoteditable'] = 'Öğrenci bu gönderimi düzenleneyemez';
$string['submissionnotready'] = 'Bu ödev gönderilmek için hazır değil :';
$string['submissionplugins'] = 'Gönderim eklentileri';
$string['submissionreceipthtml'] = '<p> \'<i>{$a->assignment}</i>\' için bir ödev gönderdiniz. </p>
<p> <a href="{$a->url}">ödev gönderiminizin</a> durumunu görebilirsiniz.</p>';
$string['submissionreceipts'] = 'Gönderi alındılarını gönder.';
$string['submissionreceiptsmall'] = '{$a->assignment} için ödevinizi gönderdiniz';
$string['submissionreceipttext'] = '\'{$a->assignment}\'  ödevi için gönderimde bulundunuz.

Ödevinizin durumunu aşağıdaki bağlantıdan görebilirsiniz :

     {$a->url}';
$string['submissions'] = 'Gönderimler';
$string['submissionsclosed'] = 'Gönderimler kapatıldı';
$string['submissionsettings'] = 'Gönderim ayarları';
$string['submissionslocked'] = 'Bu ödev gönderim kabul etmemektedir';
$string['submissionslockedshort'] = 'Gönderim değişikliklerine izin verilmiyor';
$string['submissionsnotgraded'] = 'Puanlandırılmamış gönderimler: {$a}';
$string['submissionstatement'] = 'Gönderim durumu';
$string['submissionstatement_help'] = 'Ödev teslimi onay bildirimi';
$string['submissionstatementacceptedlog'] = 'Gönderim durumu {$a} tarafından onaylandı';
$string['submissionstatementdefault'] = 'Bu ödev, başkalarının eserlerinin kullanımını kabul ettiğim durumlar haricinde kendi eserimdir.';
$string['submissionstatus'] = 'Gönderim durumu';
$string['submissionstatus_'] = 'Gönderim yok';
$string['submissionstatus_draft'] = 'Taslak (gönderilmemiş)';
$string['submissionstatus_marked'] = 'Not verildi';
$string['submissionstatus_new'] = 'Yeni gönderim';
$string['submissionstatus_reopened'] = 'Tekrar açıldı';
$string['submissionstatus_submitted'] = 'Not verilmesi için gönderildi';
$string['submissionstatusheading'] = 'Gönderim durumu';
$string['submissionsummary'] = '{$a->status}. En son şu zamanda düzenlenmiş {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Gönderim türleri';
$string['submitaction'] = 'Gönder';
$string['submitassignment'] = 'Ödevi gönder';
$string['submitassignment_help'] = 'Ödevinizi gönderdiğinizde,  üzerinde değişiklik yapmanız mümkün olmayacak.';
$string['submitted'] = 'Gönderilmiş';
$string['submittedearly'] = 'Ödev {$a} erken teslim edildi';
$string['submittedlate'] = 'Ödev {$a} geç teslim edildi';
$string['submittedlateshort'] = '{$a} sonrası';
$string['subplugintype_assignfeedback'] = 'Eklenti geri bildirimi';
$string['subplugintype_assignfeedback_plural'] = 'Eklentiler geri bildirimi';
$string['subplugintype_assignsubmission'] = 'Genderim eklentisi';
$string['subplugintype_assignsubmission_plural'] = 'Gönderim eklentileri';
$string['teamsubmission'] = 'Öğrenciler gruplar halinde gönderim yapar';
$string['teamsubmission_help'] = 'Etkinleştirildiyse, öğrenciler varsayılan gruplarına veya özel bir gruplamaya dayalı olarak gruplara ayrılırlar. Bir grup gönderimi, grup üyeleri arasında paylaşılacak ve grubun tüm üyeleri, diğerlerinin sunuşta değişiklikler görecektir';
$string['teamsubmissiongroupingid'] = 'Öğrenci grupları için grup oluştur';
$string['teamsubmissiongroupingid_help'] = 'Ödev, öğrenci grupları için gruplar bulmak için kullanacağı gruplandır. Ayarlanmazsa - varsayılan gruplar grubu kullanılır.';
$string['teamsubmissionstatus'] = 'Grup gönderim durumu';
$string['textinstructions'] = 'Ödev yönergesi';
$string['timemodified'] = 'Son düzenleme';
$string['timeremaining'] = 'Kalan süre';
$string['unlimitedattempts'] = 'Sınırsız';
$string['unlimitedattemptsallowed'] = 'Sınırsız deneme yapılabilir.';
$string['unlocksubmissionforstudent'] = 'Öğrenci gönderimlerini kabul edin: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Gönderimlerin kilidini aç';
$string['updategrade'] = 'Notu yükselt';
$string['updatetable'] = 'Tabloyu kaydet ve güncelle';
$string['upgradenotimplemented'] = 'Eklentiye uygulanamadı ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Şu zamana kadar ek süre tanındı : {$a}';
$string['usergrade'] = 'Kullanıcı notu';
$string['userswhoneedtosubmit'] = 'Ödev göndermesi gereken kullanıcı: {$a}';
$string['viewfeedback'] = 'Geri bildirimi görüntüle';
$string['viewfeedbackforuser'] = 'Kullanıcıya geri bildirimde bulun: {$a}';
$string['viewfull'] = 'Tümünü görüntüle';
$string['viewfullgradingpage'] = 'Geri bildirim sağlamak için tam puanlama sayfasını açın';
$string['viewgradebook'] = 'Not defterine görüntüle';
$string['viewgrading'] = 'Tüm gönderimleri görüntüle/puanla';
$string['viewgradingformforstudent'] = 'Öğrenci not verme sayfasını görüntüle: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Kendi ödev gönderme sayfasını görüntüleyin.';
$string['viewownsubmissionstatus'] = 'Kendi ödev gönderme sayfasını görüntüleyin.';
$string['viewrevealidentitiesconfirm'] = 'Öğrenci kimlik doğrulama sayfasını görüntüle.';
$string['viewsubmission'] = 'Ödev gönderimi görüntüle';
$string['viewsubmissionforuser'] = 'Kullanıcı için gönderimi görüntüle: {$a}';
$string['viewsubmissiongradingtable'] = 'Ödev not tablosunu göster.';
$string['viewsummary'] = 'Özeti görüntüle';
