<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'tr', version '2.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Daha fazla seçim ekle';
$string['afterresultsviewable'] = 'Seçiminizi yaptıktan sonra sonuçlar görünür olacaktır.';
$string['allowupdate'] = 'Seçimin güncellenmesine izin ver';
$string['and'] = 've';
$string['answered'] = 'Cevaplandı';
$string['applytoallgroups'] = 'Tüm gruplara uygula';
$string['byparticipants'] = '{$a} katılımcıları tarafından';
$string['choice'] = 'Seçim';
$string['choicegroup:addinstance'] = 'Yeni bir grup seçimi etkinliği ekle';
$string['choicegroup:choose'] = 'Bir seçim kaydedin';
$string['choicegroup:deleteresponses'] = 'Yanıtları sil';
$string['choicegroup:downloadresponses'] = 'Yanıtları indir';
$string['choicegroup:readresponses'] = 'Yanıtları oku';
$string['choicegroupclose'] = 'Şuna kadar';
$string['choicegroupfull'] = 'Bu grup seçimi dolu ve mevcut yer yok.';
$string['choicegroupname'] = 'Grup seçimi adı';
$string['choicegroupopen'] = 'Açık';
$string['choicegroupoptions'] = 'Seçilebilecek seçenekler';
$string['choicegroupsaved'] = 'Seçiminiz kaydedildi';
$string['choicetext'] = 'Seçim metni';
$string['chooseaction'] = 'Bir eylem seçin ...';
$string['choosegroup'] = 'Bir grup seçin';
$string['completionsubmit'] = 'Kullanıcı seçim yaptığında tamamlandı olarak göster';
$string['displayhorizontal'] = 'Yatay olarak göster';
$string['displaymode'] = 'Görüntüleme modu';
$string['displayvertical'] = 'Dikey olarak göster';
$string['expired'] = 'Maalesef, bu etkinlik {$a} tarihinde kapandı ve artık mevcut değil';
$string['fillinatleastoneoption'] = 'En az bir olası cevap vermeniz gerekir.';
$string['fillinatleasttwooptions'] = 'En az iki olası cevap vermeniz gerekir.';
$string['full'] = '(Tam)';
$string['generallimitation'] = 'Genel sınırlama';
$string['groupdoesntexist'] = 'Belirtilen gruplardan bazıları bu derste yoktur. Öğretmen gerekli grupları oluşturmalı ve / veya bu faaliyeti değiştirmelidir.';
$string['groupmembers'] = 'Grup üyeleri';
$string['havetologin'] = 'Seçiminizi göndermeden önce giriş yapmanız gerekmektedir.';
$string['hidedescription'] = 'Açıklamaları gizle';
$string['limit'] = 'Sınır';
$string['limitanswers'] = 'İzin verilen cevapların sayısını sınırla';
$string['limitanswers_help'] = 'Bu seçenek, her seçim seçeneğini belirleyebilecek katılımcı sayısını sınırlamanıza izin verir. Sınıra ulaşıldığında hiç kimse bu seçeneği seçemez.

Sınırlar devre dışı bırakılırsa, herhangi bir katılımcı seçeneği her birini seçebilir.';
$string['modulename'] = 'Grup seçimi';
$string['modulenameplural'] = 'Grup seçimleri';
$string['moveselectedusersto'] = 'Seçili kullanıcıları taşı ...';
$string['multipleenrollmentspossible'] = 'Birden fazla gruba kayıt yapılmasına izin ver';
$string['mustchooseone'] = 'Kaydetmeden önce bir cevap seçmelisiniz. Hiçbir şey kaydedilmedi.';
$string['neverresultsviewable'] = 'Sonuçlar görüntülenemedi.';
$string['noguestchoose'] = 'Üzgünüz, misafirlerin seçim yapmasına izin verilmiyor.';
$string['noresultsviewable'] = 'Sonuçlar şu anda görüntülenemiyor.';
$string['notanswered'] = 'Henüz cevaplandırılmadı';
$string['notenrolledchoose'] = 'Üzgünüz, yalnızca kaydolan kullanıcıların seçim yapmasına izin verilir.';
$string['notopenyet'] = 'Üzgünüz, bu etkinlik {$a} kadar kullanılamıyor';
$string['notyetresultsviewable'] = 'Sonuçlar, bu etkinlik kapatıldıktan sonra görülebilir.';
$string['option'] = 'Grup';
$string['page-mod-choice-x'] = 'Seçim modülü sayfasında herhangi bir grup';
$string['pleasesetgroups'] = 'Lütfen bu derste en az iki grup oluşturun.';
$string['pluginadministration'] = 'Seçim yönetimi';
$string['pluginname'] = 'Grup seçimi';
$string['privacy'] = 'Sonuçların gizliliği';
$string['publish'] = 'Sonuçları yayınla';
$string['publishafteranswer'] = 'Sonuçları cevaplandıktan sonra öğrencilere gösterin';
$string['publishafterclose'] = 'Sonuçları sadece seçim kapatıldıktan sonra öğrencilere gösterin';
$string['publishalways'] = 'Sonuçları her zaman öğrencilere gösterin';
$string['publishanonymous'] = 'Anonim sonuçları yayınlayın, öğrenci adlarını göstermeyin';
$string['publishnames'] = 'Tam sonuçları yayınlayın, isimleri ve seçimleri gösterin';
$string['publishnot'] = 'Sonuçları öğrencilere yayınlama';
$string['removemychoicegroup'] = 'Seçimimi kaldır';
$string['removeresponses'] = 'Tüm yanıtları kaldır';
$string['responses'] = 'Yanıtlar';
$string['responsesto'] = 'Yanıtlar {$a}';
$string['samegroupused'] = 'Aynı grup birkaç kez kullanılamaz.';
$string['savemychoicegroup'] = 'Benim seçimimi kaydet';
$string['showdescription'] = 'Açıklamaları göster';
$string['showunanswered'] = 'Cevapsızlar sütununu göster';
$string['skipresultgraph'] = 'Sonuç grafiğini atla';
$string['spaceleft'] = 'mevcut boşluk';
$string['spacesleft'] = 'mevcut boşluklar';
$string['taken'] = 'Alınan';
$string['timerestrict'] = 'Yanıtlamayı bu zaman diliminde kısıtla';
$string['viewallresponses'] = '{$a} yanıtları görüntüle';
$string['withselected'] = 'Seçili durumdayken';
$string['yourselection'] = 'Seçiminiz';
