<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'tr', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle\'ı  indirmek ücretsiz ve kayıt isteğe bağlıdır, moodle kullanan herkes hakkında tam bilgiye sahip değiliz. Ancak elimizdeki mevcut bilgileri  kullanarak, otomatik olarak İstatistik sayfamızda ilginç grafikler ve sayılar görmeniz mümkündür.';
$string['aboutstatisticsheading'] = 'Moodle İstatistikleri';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle İstatistikleri';
$string['activeusers24hours'] = 'Son 24 Saat içerisinde giriş yapan kayıtlı kullanıcılar:';
$string['activeuserspastmonth'] = 'Geçtiğimiz ay içinde giriş yapan kayıtlı kullanıcılar:';
$string['browsegittitle'] = 'Kaynak kodumuzu inceleyiniz';
$string['communityintro'] = 'Moodle büyük ve kapsamlı kullanıcı topluluğuna sahiptir <a href="http://moodle.org/userpics">{$a->usercount} kayıtlı kullanıcılar</a> Sadece, bu Moodle sitesinde   <a href="http://moodle.org/sites">{$a->countrycount} ülkelerinde</a> <a href="http://download.moodle.org/langpack/">{$a->langcount} dillerinde kullanıcıya sahibiz</a>  (<a daha deyatyı istatistik  bakınız ="http://moodle.org/stats"> </a> ).';
$string['conferencecenter'] = 'Moodle Konferans Merkezi';
$string['connectedsites'] = 'Bazı moodle siteleri moodle.org kullanarak Moodle ağıyla bağlantı kurar, buradaki hesabınızla diğer sitelere de doğrudan giriş yapabilirsiniz.';
$string['donations'] = 'Moodle tamamen ücretsizdir, bununla birlikte projemizi gerçekleştirmek için bir çok topluluk üyesi geliştiricilere bağışta bulunmuşlardır.';
$string['donationsmoney'] = 'Ayrıca nakti bağış yoluyla fona katkıda bulunabilirsiniz. Tüm bu nakdi yardımlar gelecekteki yol haritamızda yapmayı arzuladığımız şeyleri gerçekleştirmek için kullanıyoruz. Kredi kartı ile En yaygın para birimleri cinsinden bağış yapmak için lütfen aşağıdaki Paypal düğmesini tıklayın. <br /><br /> 10 $ üzerinde bağışçılara bir yıl için bu sayfaya kendi adlarını ekleyebilirler. Kaydınızın nasıl göründüğüne bakmak için lütfen ödeme yaptıktan sonra "devam et" butonuna tıklamayı unutmayınız.';
$string['donationsservices'] = 'Eğer Moodle servisleri ile ilgili yardıma ihtiyaç duyarsanız örneğin, barındırma, destek, özel kodlama, kurulum, ders geliştirime veya danışmanlık gibi lütfen yerel <a href="http://moodle.com/">moodle.com daki Moodle İş Ortağı </a> (Bu site banner tanıtımlarını gördüğünüz) yetkililerine başvurun iş ortaklarımız Moodle Trust development fund, (Moodle Trust Geliştirici Fonu)\'a gelirlerinin belili kısmından katkıda bulunurlar. Böylece herkes bir şekilde fayda elde etmiş olur.';
$string['donationstitle'] = 'Bağışlar';
$string['donationstrust'] = 'Moodle, Moodle da sözleşmeli olarak çalışan geliştiricilere sahitir. ve Bu kişiler Moodle Trust fonu tarafından desteklenmektedir. Bu fon ayrıca moodle.org\'un maddi giderlerini de karşılamaktadır.';
$string['downloadcore'] = 'Bizim dağıtımdaki  temel yöntemimiz  standart çekirdek paket yöntemidir. Bu paketler bir dizi çekirdek geliştiricileri tarafından hazırlanmış ve PHP ve veritabanına sahip olan, hemen hemen her platformda kurulum için uygun bir modül içerir.


Bizim ana dağıtım yöntemimiz bu standart çekirdek paketler üzerinden gerçekleşmektetedir. Bu paketler bir takım';
$string['downloadcoretitle'] = 'Standart Moodle Paketleri';
$string['downloadintro'] = 'Moodle açık kaynak ve <a href="http://docs.moodle.org/dev/License"> GPL lisansı</a> na sahip  olduğundan. Üretimini yaptığımız her şey indirebilir ve ücretsiz olarak kullanabilirsiniz';
$string['downloadlang'] = 'Moodle\'ın güncel sürümlerinde yeni lisanlarla desteklenmiş ve sitenizin yönetim menüsünden otomatik olarak eklenmiştir.  Ancak bazı Moodle bazı eski sürümleri için dil dosyalarınız kendiniz manual olarak indirip kurmanız gerekir.';
$string['downloadlangtitle'] = 'Dil paketleri';
$string['downloadmac'] = 'Eğer önceden kurulu bir web sunucunuz yoksa, bu tümü içinde paketle  Mac Os X çalıştıran Apple bilgisayarda kurulum yapmak çok kolay olacaktır.';
$string['downloadmactitle'] = 'Mac OS X için Moodle';
$string['downloadmodules'] = 'Çekirdek paketlerin yanısıra Moodle sitenize ilave işlevsellikler katmak ve modüller eklemek için kapsamlı veritabanımıza göz atabilirsiniz.';
$string['downloadmodulestitle'] = 'Eklentiler';
$string['downloadthemes'] = 'Moodle sitenizin görünümü farklı bir tema  kullanarak  dramatik bir biçimde  değiştirebilirsiniz. Bunun için Moodle kullanıcılarının  oluşturup paylaştıkları temaları bir veritabanında topluyor ve size sunuyoruz.';
$string['downloadthemestitle'] = 'Temalar';
$string['downloadwin'] = 'Eğer önceden kurulu bir web sunucunuz yoksa, bu tümü içinde paketle  Microsoft Windows kurulu bilgisayarlarda  kurulum yapmak çok kolay olacaktır.';
$string['downloadwintitle'] = 'Windows için Moodle';
$string['erroradminonly'] = 'Bu arayüze sadece yönetici rolündeki kullanıcılar erişebilir.';
$string['erroralreadyvoted'] = '{$a} için zaten oy kullandınız';
$string['errormaxmessages'] = 'Üzgünüm, 3 den fazla mesaj gönderemezsiniz.';
$string['errornomainnews'] = 'Ana haber formu bulunamadı veya oluşturulamadı';
$string['errorsendingmail'] = 'Mesaj gönderilirken bir hata oluştu. Lütfen daha sonra tekrar deneyin ya da site yöneticisine başvurun.';
$string['events'] = 'Çeevrimiçi öğrenme  konusunda uzmanlaşmış olsanız da, aynı  mekanda bir araya gelmek halen çok güzel! Konferanslarımız(onları MoodleMoots diyoruz)  ve diğer etkinliklerimiz hakkında daha fazla bilgiye  ulaşmak için aşağıdaki bağlantılara bakınız.';
$string['eventstitle'] = 'Ekinlikler';
$string['generaldeveloperforum'] = 'Genel geliştirici forumu';
$string['graphpopulation'] = 'Moodle kullanıcı grafiği';
$string['graphregistrationmap'] = 'Moodle kayıt haritası';
$string['graphregistrationmapdesc'] = '{$a} Ülkelerindeki kaytılı en iyi 10 site';
$string['graphusersites'] = 'Moodle kullanıcıları v sitesi karşılaştırması';
$string['jobs'] = 'Dünya çapında Moodle ile ilgili iş pozisyonları hakkında bilgi edinmek için iş ilanları veritabanımızı ziyaret edin.';
$string['moodlepartner_corporate'] = 'Kurumsal eğitim';
$string['moodlepartner_other'] = 'Diğer sektörler';
$string['moodlepartner_school'] = 'Okul';
$string['moodlepartner_university'] = 'Üniversite';
$string['newregistrations'] = 'Yeni kayıtlar';
$string['noenrolledcoursesyet'] = 'Henüz bu sitedeki herhangi kursa kayıtlı değilsiniz';
$string['pluginname'] = 'Moodle.org sitesi';
$string['popularissues'] = 'En popüler konular';
$string['recentpart'] = 'Bu sayfa bugün moodle.org kullanan bazı kişileri gösterir.';
$string['registeredsites'] = 'Kurumlar Moodle açık kaynak olduğu için kimse Moodle, kullanımı ile ilgili bilgilendirmek zorunda değildir. Bununla birlikte  bazı Moodle siteleri bize  kayıt yaptırmayı tercih etmişlerdir  ve bizede onların bir listesini tutuyoruz.';
$string['registeredsitestitle'] = 'Kayıtlı siteler';
$string['registereduserslastday'] = 'Son 24 saatteki yeni kullanıcılar:';
$string['registereduserstotal'] = 'Toplam kayıtlı kullanıcılar:';
$string['registrationgraphalt'] = 'Tüm zamanların Moodle kayıtları';
$string['registrationgraphdesc'] = 'Biz hala var olduklarından , emin olmak için <a href="http://docs.moodle.org/en/Usage"> düzenli olarak siteleri kontrol ediyoruz</a> o yüzden zaman zaman  sayılarının düştüğünü görebilirsiniz.';
$string['registrationslast6months'] = 'Son 6 ay içinde Kayıtlar';
$string['registrationstotal'] = 'Geçerli tüm kayıtlar';
$string['roadmap'] = 'Moodle Yol haritası';
$string['shop'] = 'Topluluğumuzun bir parçası olduğunuzu göstermenin bir yolunu arıyorsunuz. Gömlek, kupalar ve diğer şeyler için bizim dükkana bakın.';
$string['statscountries'] = 'Ülkeler';
$string['statscourses'] = 'Kurslar';
$string['statsenrolments'] = 'Yetkilendirmeler';
$string['statsposts'] = 'Forum mesajları';
$string['statsquestions'] = 'Sınav soruları';
$string['statsresources'] = 'Kaynaklar';
$string['statsteachers'] = 'Öğretmenler';
$string['statsusers'] = 'Kullanıcılar';
$string['supportbooks'] = 'Biz pek çok satın alabileceğiniz Moodle kitap  listesini tutuyoruz.';
$string['supportcommercial'] = 'Dünya çapında Moodle iş ortağı Sertifikalı Servis Sağlayıcıları Moodle uygulamaları ile alakalı size yardımcı olabilir,';
$string['supportdocs1'] = 'Moodle Dokümanlar, özellikle Sıkça Sorulan Sorular (SSS) sayfaları başlamak için harika bir yerdir.';
$string['supportdocs2'] = 'İlgili belgelere erişmek için en güzel  yol kendi Moodle sitenizdeki her sayfanın altındaki "Bu sayfa için Moodle Belgeleri" bağlantısını kullanmaktır.';
$string['supportdocsfaq'] = 'Sıkça Sorulan Sorular';
$string['supportdocslang'] = 'Diğer dillerde Moodle Dokümanları';
$string['supportforums'] = 'Bizim kullanıcı topluluğu çoğunlukla bu Moodle tabanlı sitedeki "dersler"  içindeki forum aracılığıyla iletişim kurar. Sen  (kayıt tamamen ücretsizdir) Forumlara gönderi eklemek için  derse "kayıt" olman gerekir.';
$string['supportforumsenglish'] = 'Kullanıcılar ve geliştiriciler arasındaki temel destek ve geliştirici tartışmaları ingilizce olarak burada:';
$string['supportforumsenglishname'] = 'Moodle kullanım';
$string['supportforumslang'] = 'Moodlecular İngilizce sosyalleşmek için anahtar formunuz burada:';
$string['supportforumslangname'] = 'Moodle bekleme salonu';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Birçok dilde, pek çok diğer forumlarımız var:';
$string['supportforumslistname'] = 'Tüm derslerin listesi';
$string['supportintro'] = 'Yalnız değilsiniz! Eğer ihtiyacınız varsa Moodle ile ilgili yardım almak için çeşitli yollar vardır.';
$string['top10countriesbyregistration'] = 'Kayıtlı en iyi 10 Ülke';
$string['top10sitesbycourses'] = 'Kurslara göre en iyi 10 site';
$string['top10sitesbyusers'] = 'Kullanıcılara göre en iyi 10 site';
$string['versionsused'] = 'Kullanılan sürümler';
