<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'tr', version '2.5'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Kabul et';
$string['accept_grades'] = 'Araçtan notları kabul et';
$string['accept_grades_admin'] = 'Araçtan notları kabul et';
$string['action'] = 'Eylem';
$string['active'] = 'Etkin';
$string['activity'] = 'Etkinlik';
$string['addserver'] = 'Yeni güvenilir sunucu ekle';
$string['allow'] = 'Kabul';
$string['allowsetting'] = 'Aracın Moodle\'da 8K ayar saklamasına izin ver';
$string['always'] = 'Her zaman';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Etkinliğiniz yeni bir pencerede açıldı';
$string['basicltifieldset'] = 'Özel örnek alan kümesi';
$string['cannot_delete'] = 'Bu araç yapılandırmasını silemezsiniz.';
$string['cannot_edit'] = 'Bu araç yapılandırmasını düzenleyemezsiniz.';
$string['comment'] = 'Yorum';
$string['configpreferheight'] = 'Varsayılan tercih edilen yükseklik';
$string['configpreferwidget'] = 'Bileşeni varsayılan başlatma olarak ayarla';
$string['configpreferwidth'] = 'Varsayılan tercih edilen genişlik';
$string['coursemisconf'] = 'Kurs yanlış yapılandırılmış';
$string['custom'] = 'Özel parametreler';
$string['custom_config'] = 'Özel araç yapılandırmasını kullanma.';
$string['custominstr'] = 'Özel parametreler';
$string['debuglaunchoff'] = 'Normal başlatma';
$string['debuglaunchon'] = 'Hata ayıklama başlatma';
$string['default'] = 'Geçer';
$string['delete'] = 'Sil';
$string['display_description'] = 'Başlatıldığında etkinlik açıklamasını görüntüle';
$string['display_description_help'] = 'Seçilirse, aktivite açıklaması (yukarıda belirtilmiştir) araç sağlayıcı içeriğinin üzerinde görüntülenecektir.

 Açıklama, aracın başlatıcıları için ek talimatlar sağlamak için kullanılabilir, ancak gerekli değildir.

 Açıklama, aracın başlatma kapsayıcısı yeni bir penceredeyken hiçbir zaman görüntülenmez.';
$string['display_name'] = 'Başlatıldığında etkinlik adını göster';
$string['display_name_help'] = 'Seçilirse, aktivite adı (yukarıda belirtilmiştir) araç sağlayıcı içeriğinin üzerinde görüntülenecektir.

 Araç sağlayıcının da başlığı göstermesi mümkündür.  Bu seçenek, etkinlik başlığının
 iki kez gösteriliyor.

 Aracın başlatma kabı yeni bir penceredeyken başlık hiçbir zaman görüntülenmez.';
$string['donot'] = 'Gönderme';
$string['donotaccept'] = 'Kabul etme';
$string['donotallow'] = 'İzin verme';
$string['embed'] = 'Göm';
$string['embed_no_blocks'] = 'Bloklar olmadan gömün';
$string['enableemailnotification'] = 'Bildirim e-postaları gönder';
$string['enableemailnotification_help'] = 'Etkinleştirilirse öğrenciler, araç gönderimlerine not verildiğinde e-posta bildirimi alacaklardır.';
$string['errormisconfig'] = 'Yanlış yapılandırılmış araç.  Lütfen Moodle yöneticinizden aracın yapılandırmasını düzeltmesini isteyin.';
$string['failedtoconnect'] = 'Moodle, "{$a}" sistemiyle iletişim kuramadı';
$string['filter_basiclti_configlink'] = 'Tercih ettiğiniz siteleri ve şifrelerini yapılandırın';
$string['filter_basiclti_password'] = 'Şifre zorunludur';
$string['filterconfig'] = 'LTI yönetimi';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Yanlış yapılandırılmış örnek için mevcut bir yapılandırmayı kullanın';
$string['fixnewconf'] = 'Yanlış yapılandırılmış örnek için yeni bir yapılandırma tanımlayın';
$string['force_ssl'] = 'Ssl\'yi zorla';
$string['force_ssl_help'] = 'Bu seçenek belirlendiğinde, bu araç sağlayıcısına yapılan tüm girişler SSL kullanmaya zorlanır.

Ayrıca, araç sağlayıcısından gelen tüm web hizmeti istekleri SSL kullanacaktır.

Bu seçeneği kullanıyorsanız, bu Moodle sitesinin ve araç sağlayıcısının SSL\'yi desteklediğini doğrulayın.';
$string['forced_help'] = 'Bu ayar, kurs veya site düzeyinde bir araç yapılandırmasında zorlanmıştır. Bu arabirimden değiştiremeyebilirsiniz.';
$string['icon_url'] = 'Simge URL\'si';
$string['icon_url_help'] = 'Simge URL\'si, bu etkinlik için kurs listesinde görünen simgenin değiştirilmesini sağlar. Varsayılan simgeyi kullanmak yerine
LTI simgesi, faaliyet türünü ifade eden bir simge belirtilebilir.';
$string['invalidid'] = 'LTI Kimliği yanlıştı';
$string['launch_in_popup'] = 'Aracı bir açılır pencerede başlat';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Kursa özel araç yapılandırmaları ekleyin';
$string['lti:grade'] = 'Harici araç tarafından döndürülen notları görüntüleme';
$string['lti:manage'] = 'Araç başlatıldığında Eğitmen olun';
$string['lti:requesttooladd'] = 'Site çapında yapılandırılmış bir araç isteğinde bulunun';
$string['lti:view'] = 'Harici araç etkinliklerini başlat';
$string['lti_errormsg'] = 'Araç şu hata mesajını verdi: "{$a}"';
$string['lti_launch_error'] = 'Harici araç başlatılırken bir hata oluştu:';
$string['lti_launch_error_tool_request'] = '<p>
Bir yöneticinin araç yapılandırmasını tamamlaması için bir istek göndermek üzere <a href="{$a->admin_request_url}" target="_top"> Here </a> (buradan Kaydet) öğesine tıklayın.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Bu hata, eksik bir tüketici anahtarının ve araç sağlayıcı için paylaşılan bir sırrın sonucu olabilir.</p>
<p>Tüketici anahtarınız ve paylaşılan sırrınız varsa, bunu harici araç örneğini düzenlerken girebilirsiniz (gelişmiş seçeneklerin görünür olduğundan emin olun).</p>
<p>Alternatif olarak, <a href="{$a->course_tool_editor}">kurs düzeyinde bir araç sağlayıcı yapılandırması oluşturabilirsiniz</a>.</p>';
$string['lti_tool_request_added'] = 'Araç yapılandırma isteği başarıyla gönderildi. Araç yapılandırmasını tamamlamak için bir yöneticiye başvurmanız gerekebilir.';
$string['lti_tool_request_existing'] = 'Araç etki alanı için bir araç yapılandırması zaten gönderildi.';
$string['main_admin'] = 'Genel Yardım';
$string['miscellaneous'] = 'Çeşitli';
$string['misconfiguredtools'] = 'Yanlış yapılandırılmış araç örnekleri algılandı';
$string['missingparameterserror'] = 'Sayfa yanlış yapılandırılmış: "{$a}"';
$string['module_class_type'] = 'Moodle modül tipi';
$string['modulename_help'] = 'Harici araç etkinlik modülü, öğrencilerin diğer web sitelerindeki öğrenme kaynakları ve etkinliklerle etkileşim kurmasını sağlar.  Örneğin, harici bir araç, yeni bir aktivite türüne veya bir yayıncının öğrenme materyallerine erişim sağlayabilir.

Harici bir araç etkinliği oluşturmak için LTI\'yi (Öğrenim Araçları Birlikte Çalışabilirliği) destekleyen bir araç sağlayıcısı gereklidir.  Bir öğretmen, harici bir araç etkinliği oluşturabilir veya site yöneticisi tarafından yapılandırılan bir aracı kullanabilir.

Harici araç etkinlikleri, URL kaynaklarından birkaç şekilde farklılık gösterir:

* Harici araçlar içeriğe duyarlıdır, yani aracı başlatan kullanıcı hakkında kurum, kurs ve ad gibi bilgilere erişimleri vardır.
* Harici araçlar, etkinlik örneğiyle ilişkili notların okunmasını, güncellenmesini ve silinmesini destekler
* Harici araç yapılandırmaları, siteniz ile araç sağlayıcı arasında bir güven ilişkisi oluşturarak aralarında güvenli iletişim sağlar';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'LTI Bulut Sunucuları';
$string['never'] = 'Asla';
$string['new_window'] = 'Yeni Pencere';
$string['noattempts'] = 'Bu araç örneği üzerinde herhangi bir deneme yapılmamıştır';
$string['noservers'] = 'Sunucu bulunamadı';
$string['noviewusers'] = 'Bu aracı kullanma iznine sahip hiçbir kullanıcı bulunamadı';
$string['optionalsettings'] = 'İsteğe bağlı ayarlar';
$string['organizationurl_help'] = 'Bu Moodle örneğinin temel URL\'si.

Bu alan boş bırakılırsa, site yapılandırmasına bağlı olarak varsayılan bir değer kullanılır.';
$string['pagesize'] = 'Sayfa başına gösterilen gönderimler';
$string['password_admin_help'] = 'Paylaşılan şifre, araca erişimi doğrulamak için kullanılan bir parola olarak düşünülebilir. Araç sağlayıcısından alınan tüketici anahtarı ile birlikte sağlanmalıdır.

Moodle\'dan güvenli iletişim gerektirmeyen ve ek hizmetler (not raporlama gibi) sağlamayan araçlar paylaşılan bir sır gerektirmeyebilir.';
$string['password_help'] = 'Önceden yapılandırılmış araçlar için, burada paylaşılan bir parola girmek gerekli değildir, çünkü paylaşılan parola
yapılandırma sürecinin bir parçası olarak sağlanır.

Bu alan, halihazırda yapılandırılmamış bir araç sağlayıcısına bağlantı oluşturulurken girilmelidir.
Araç sağlayıcı bu kursta birden fazla kez kullanılacaksa bir kurs aracı yapılandırması eklemek iyi bir fikirdir.

Paylaşılan gizli bilgi, araca erişimi doğrulamak için kullanılan bir parola olarak düşünülebilir. Sağlanmalıdır
Araç sağlayıcısından alınan tüketici anahtarı ile birlikte.

Moodle\'dan güvenli iletişim gerektirmeyen ve ek hizmetler (not raporlama gibi) sağlamayan araçlar
paylaşılan bir sır gerektirmeyebilir.';
$string['pending'] = 'Askıda olan';
$string['press_to_submit'] = 'Bu etkinliği başlatmak için basın';
$string['privacy'] = 'Gizlilik';
$string['quickgrade'] = 'Hızlı puanlama izni ver';
$string['quickgrade_help'] = 'Etkinleştirilirse, bir sayfada birden fazla araca not verilebilir. Notları ve yorumları ekleyin, ardından o sayfadaki tüm değişiklikleri kaydetmek için "Tüm geri bildirimlerimi kaydet" düğmesine tıklayın.';
$string['redirect'] = 'Birkaç saniye içinde yeniden yönlendirileceksiniz. Eğer yönlendirilmediyseniz, düğmeye basın.';
$string['reject'] = 'Reddet';
$string['rejected'] = 'Reddedildi';
$string['resource'] = 'Kaynak';
$string['resourcekey_admin_help'] = 'Tüketici anahtarı, araca erişimi doğrulamak için kullanılan bir kullanıcı adı olarak düşünülebilir.
Araç sağlayıcısı tarafından, kullanıcıların araca girdiği Moodle sitesini benzersiz bir şekilde tanımlamak için kullanılabilir.

Tüketici anahtarı araç sağlayıcısı tarafından sağlanmalıdır. Tüketici anahtarı edinme yöntemi aşağıdakiler arasında değişir
araç sağlayıcıları. Bu otomatik bir süreç olabileceği gibi araç sağlayıcısıyla diyalog kurulmasını da gerektirebilir.

Moodle\'dan güvenli iletişim gerektirmeyen ve ek hizmetler (not raporlama gibi) sağlamayan araçlar
bir kaynak anahtarı gerektirmeyebilir.';
$string['resourcekey_help'] = 'Önceden yapılandırılmış araçlar için, tüketici anahtarı aşağıdaki gibi olacağından buraya bir kaynak anahtarı girmek gerekli değildir
yapılandırma sürecinin bir parçası olarak sağlanır.

Bu alan, halihazırda yapılandırılmamış bir araç sağlayıcısına bağlantı oluşturulurken girilmelidir.
Araç sağlayıcı bu kursta birden fazla kez kullanılacaksa bir kurs aracı yapılandırması eklemek iyi bir fikirdir.

Tüketici anahtarı, araca erişimi doğrulamak için kullanılan bir kullanıcı adı olarak düşünülebilir.
Araç sağlayıcı tarafından, kullanıcıların araca girdiği Moodle sitesini benzersiz bir şekilde tanımlamak için kullanılabilir.

Tüketici anahtarı araç sağlayıcısı tarafından sağlanmalıdır. Tüketici anahtarı edinme yöntemi aşağıdakiler arasında değişir
araç sağlayıcıları. Bu otomatik bir süreç olabileceği gibi araç sağlayıcısıyla diyalog kurulmasını da gerektirebilir.

Moodle\'dan güvenli iletişim gerektirmeyen ve ek hizmetler (not raporlama gibi) sağlamayan araçlar
bir kaynak anahtarı gerektirmeyebilir.';
$string['resourceurl'] = 'Kaynak URL';
$string['return_to_course'] = 'Kursa geri dönmek için <a href="{$a->link}" target="_top">buraya</a> tıklayın.';
$string['saveallfeedback'] = 'Tüm geri bildirimlerimi kaydet';
$string['send'] = 'Gönder';
$string['share_email'] = 'Başlatıcının e-postasını araçla paylaşın';
$string['share_email_admin'] = 'Başlatıcının e-postasını araçla paylaşma';
$string['share_email_admin_help'] = 'Aracı başlatan kullanıcının e-posta adresinin araç sağlayıcıyla paylaşılıp paylaşılmayacağını belirtin.
Araç sağlayıcı, kullanıcı arayüzünde aynı ada sahip kullanıcıları ayırt etmek veya e-posta göndermek için başlatıcının e-posta adreslerine ihtiyaç duyabilir.
araç içindeki eylemlere dayalı olarak kullanıcılara.';
$string['share_name'] = 'Başlatıcının adını araçla paylaşma';
$string['share_name_admin'] = 'Başlatıcının adını araçla paylaş';
$string['share_name_admin_help'] = 'Aracı başlatan kullanıcının tam adının araç sağlayıcısıyla paylaşılıp paylaşılmayacağını belirtin.
Araç sağlayıcısı, araç içinde anlamlı bilgiler göstermek için başlatıcıların adlarına ihtiyaç duyabilir.';
$string['share_roster'] = 'Aracın bu kursun öğrenci listesine erişmesine izin ver';
$string['share_roster_admin'] = 'Araç kurs listesine erişebilir';
$string['size'] = 'Boyut parametreleri';
$string['submission'] = 'Gönderi';
$string['submissionsfor'] = '{$a} için gönderimler';
$string['tool_config_not_found'] = 'Bu URL için araç yapılandırması bulunamadı.';
$string['types'] = 'Türler';
$string['update'] = 'Güncelleme';
$string['using_tool_configuration'] = 'Araç yapılandırmasını kullanarak:';
$string['validurl'] = 'Geçerli bir URL http (s) ile başlamalıdır: //';
$string['viewsubmissions'] = 'Gönderimleri ve not verme ekranını görüntüleyin';
