<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_preg', language 'tr', version '2.5'.
 *
 * @package     qtype_preg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description_charflag_slashh'] = 'yatay boşluk karakteri';
$string['description_charflag_slashh_neg'] = 'yatay boşluk karakteri değil';
$string['description_charflag_slashs'] = 'beyaz boşluk';
$string['exactmatch_help'] = '<p>Belirtilen dizede (yanıt) en az bir eşleşme varsa, normal ifade eşleştirmesi varsayılan olarak doğru değerini döndürür. Tam eşleme, eşleşmenin tüm dize olması gerektiği anlamına gelir.</p><p>Öğrencilerin tam yanıtları için normal ifadeler yazarsanız, bunu Evet olarak ayarlayın. Bunu Hayır olarak ayarlamak size ek esneklik sağlar: yaygın hataları yakalamak ve bunlar hakkında yorum yapmak için düşük (veya sıfır) dereceli bir yanıt belirtebilirsiniz. ^ ile başlayıp $ ile bitirirseniz, bazı normal ifadeleriniz için yine de tam eşleşmeler belirleyebilirsiniz.</p>';
$string['pluginname_link'] = 'question/type/preg';
