<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'tr', version '2.5'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Tüm puanlama ogeleri';
$string['allgraders'] = 'Tum değerlendirmeciler';
$string['datefrom'] = 'Tarihinden';
$string['datetime'] = 'Tarih ve zaman';
$string['excluded'] = 'Hesaplamalar çıkarıldı';
$string['feedbacktext'] = 'Geri bildirim  metni';
$string['finishselectingusers'] = 'Kullanıcı seçimi tamamlandı';
$string['gradenew'] = 'Gözden geçirilmiş degerlendirme';
$string['gradeold'] = 'Orjinal  değerlendirme';
$string['grader'] = 'Değerlendirici';
$string['history:view'] = 'Puanlama geçmişini incele';
$string['historyperpage'] = 'Her sayfadaki kayıtların geçmişi';
$string['historyperpage_help'] = 'Bu ayar her sayfada geçmiş  raporunda görüntülenen tarih kayıt sayısını belirler.';
$string['pluginname'] = 'Puanlama geçmişi';
$string['preferences'] = 'Puanlama geçmişi tercihleri';
$string['revisedonly'] = 'Yalnızca gözden geçirilmiş notlar';
$string['revisedonly_help'] = 'Sadece revize edilmiş puanları göster.

Bu sadece puanları değiştirilen kayıtların listeleneceği anlamına gelir.';
$string['selectedusers'] = 'Seçilen kullanıcılar';
$string['selectuser'] = 'Kullanıcı seç';
$string['source'] = 'Kaynak';
$string['useractivityfeedback'] = '{$a} geribildirim';
$string['useractivitygrade'] = '{$a} notu';
