<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'tr', version '2.5'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Alındı bildirimi';
$string['installfromzipfile'] = 'ZIP paketi';
$string['installfromziprootdir'] = 'Kök dizinini yeniden adlandır';
$string['installfromziprootdir_help'] = 'Github tarafından üretilenler gibi bazı ZIP paketleri, yanlış bir kök dizin adı içerebilir. Eğer öyleyse, doğru ad buraya girilebilir.';
$string['installfromziptype'] = 'Eklenti türü';
$string['permcheck'] = 'Eklenti tipi kök konumunun web sunucusu işlemi tarafından yazılabilir olduğundan emin olun.';
$string['permcheckerror'] = 'Yazma izni kontrolü yapılırken hata oluştu';
$string['permcheckprogress'] = 'Yazma izni kontrolü ...';
$string['permcheckresultno'] = 'Eklenti türü konumu <em> {$a->path} </em> yazılabilir değil';
$string['permcheckresultyes'] = 'Eklenti türü yer <em> {$a->path} </em> yazılabilir';
