<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintool', language 'tr', version '2.5'.
 *
 * @package     turnitintool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditcomment'] = 'Yorum Ekle / Düzenle';
$string['commenteditwindow'] = 'Yorumlar Düzenlenebilir Kalır';
$string['commentssettings'] = 'Yorum Ayarları';
$string['courseiderror'] = 'Kurs kimliği yanlış';
$string['delete'] = 'Sil';
$string['downloadexport'] = 'Dışa aktar';
$string['downloadgradexls'] = 'Notları dışa aktarm (XLS)';
$string['edit'] = 'Düzenle';
$string['editcomment'] = 'Yorumu Düzenle';
$string['editwindow'] = 'Düzenlenebilir';
$string['erater_usage'] = 'Kullanım';
$string['feedback'] = 'Yorumlar';
$string['hours'] = 'Saat';
$string['inserterror'] = 'Hata Ekle';
$string['moduleversion'] = 'Sürüm';
$string['no'] = 'Hayır';
$string['notes'] = 'Yorumlar ve Geribildirim';
$string['oneclasspercourse'] = 'Turnitin Sınıfınızı bağlarken bir hata oluştu. Bir Moodle Kursu ile ilişkilendirilmiş yalnızca bir Turnitin Sınıfınız olabilir ve aynı Turnitin Sınıfına iki Moodle kursu bağlanamaz.';
$string['posted'] = 'Gönderilen';
$string['removecoursedata'] = 'Turnitin Kurs Verilerini Kaldır';
$string['savechanges'] = 'Değişiklikleri Kaydet';
$string['saveusage'] = 'Veri Dökümünü Kaydet';
$string['title'] = 'Başlık';
$string['turnitinanon'] = 'Anonim Değerlendirme';
$string['turnitinanon_help'] = 'Bu değeri Evet olarak ayarlayarak Turnitin ödevinizi Anonim İşaretleme kullanacak şekilde yapılandırabilirsiniz. Bir ödev üzerinde anonim işaretleme etkinleştirildikten sonra devre dışı bırakılamaz.';
$string['turnitinuseanon'] = 'Anonim Değerlendimeyi Kullan';
$string['user'] = 'Kullanıcı';
$string['yes'] = 'Evet';
$string['yesgrademark'] = 'Evet, gönderimlere not vermek için Değerlendirma Klavuzunu kullanın';
$string['yesgrades'] = 'Evet, orijinallik puanlarını ve notlarını otomatik olarak yenile';
