<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'tr', version '2.5'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['close'] = 'Kapat';
$string['closebutton'] = 'Kapat';
$string['course'] = 'Kurs';
$string['courseiderror'] = 'Kurs Kimliği hatalı';
$string['coursemisconfigured'] = 'Kurs yanlış yapılandırılmış';
$string['coursemodidincorrect'] = 'Kurs Modülü Kimliği hatalıydı';
$string['coursemodincorrect'] = 'Kurs modülü hatalı';
$string['coursetitle'] = 'Kurs Başlığı';
$string['createcourse'] = 'Yeni Moodle Kursu Oluştur';
$string['createmoodlecourses'] = 'Kursları Yeniden Oluşturun';
$string['defaultcoursetiititle'] = 'Turnitin\'den Kurs';
$string['downloadexport'] = 'Dışa aktar';
$string['downloadgradexls'] = 'Orijinal biçimiyle dışa aktar';
$string['erater_usage'] = 'Kullanım';
$string['linkcourse'] = 'Kursu mevcut Moodle Kursuna bağlama';
$string['migrationcoursecreatederror'] = '{$a} kursu yeniden oluşturuldu ancak bağlantı kaydedilirken bir hata oluştu';
$string['migrationcoursecreateerror'] = '{$a} kursu Moodle\'da oluşturulamadı';
$string['moduleversion'] = 'Sürüm';
$string['no'] = 'Hayır';
$string['savecourseenddate'] = 'Yeni kurs bitiş tarihini kaydet';
$string['saveusage'] = 'Veri Dökümünü Kaydet';
$string['searchcourses'] = 'Kursları ara';
$string['selectcourse'] = 'Moodle Kursu Seçin';
$string['selectcoursecategory'] = 'Kurs kategorisi seç';
$string['submitted'] = 'Gönderilen';
$string['title'] = 'Başlık';
$string['turnitinanon'] = 'Anonim Değerlendirme';
$string['turnitinanon_help'] = 'Bu değeri Evet olarak ayarlayarak Turnitin ödevinizi Anonim İşaretleme kullanacak şekilde yapılandırabilirsiniz. Bir gönderim yapıldıktan sonra anonim işaretleme devre dışı bırakılamaz.';
$string['turnitinuseanon'] = 'Anonim Değerlendimeyi Kullan';
$string['turnitinuseanon_desc'] = 'Gönderimlere not verirken Anonim değerlendirmeye izin verilip verilmeyeceğini seçin.<br /><i>(Bu, yalnızca hesapları için Anonim değerlendirme yapılandırılmış olanlar tarafından kullanılabilir)</i>';
$string['updatepart'] = 'Bölümü Güncelle';
$string['user'] = 'Kullanıcı';
$string['yes'] = 'Evet';
